/* Banner styles */
.inside-banner {
  position: relative;
  overflow: hidden;
  height: 898px;
}

.career-banner .carousel .inside-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Carousel controls */
.carousel .carousel-control-prev,
.carousel .carousel-control-next {
  width: 64px;
  height: 64px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
}

.inside-banner .carousel.slide img,
.carousel .carousel-control-prev img,
.carousel .carousel-control-next img {
  width: 100%;
  height: 100%;
}

/* Carousel content */
.carousel .carousel-control-prev {
  /* left: calc(15% - 6px); */
  left: 200px;
}

.carousel .carousel-control-next {
  /* right: calc(15% - 6px); */
  right: 200px;
}

.carousel-inner .inside-banner {
  margin-top: 60px;
}

/* Media queries */
@media (max-width: 767px) {
  .carousel .carousel-control-prev,
  .carousel .carousel-control-next {
    display: none;
  }

  .inside-banner {
    height: auto;
  }

  .carousel-inner .inside-banner {
    margin-top: 56px;
    max-height: 664px;
  }

  .carousel-inner .inside-banner img {
    max-height: 664px;
  }

  .career-banner .carousel .inside-banner img {
    height: 664px;
  }

  .carousel-indicators {
    display: none;
  }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1366px) {
  .inside-banner {
    height: 416px;
  }

  .carousel-inner .inside-banner {
    margin-top: 56px;
  }

  .carousel .carousel-control-prev {
    left: 32px;
  }

  .carousel .carousel-control-next {
    right: 32px;
  }
}

@media (min-width: 992px) and (max-width: 1300px) {
  .carousel .carousel-control-prev {
    left: calc(10% + 2px) !important;
  }

  .carousel .carousel-control-next {
    right: calc(10% + 2px);
  }
}

/*------------About Tea--------*/

.about-tea .card-container-default .card-inner-text {
  max-width: 904px;
}

.about-tea .welcome-tea {
  max-width: 405px;
}

.card-container-default .welcome-tea .logo-icon {
  width: 56px;
  height: 55px;
}

.card-container-default .welcome-tea .logo-text {
  width: 138px;
  height: 26px;
  object-fit: contain;
}

.card-container-default .welcome-tea span {
  font-family: "Cormorant Garamond", serif;
  font-weight: 600;
  font-size: 40px;
  line-height: normal;
}

.about-tea .card-container-default .cards-img {
  width: 100%;
}

.about-tea .card-inner-text .inner-text a {
  margin: 0 auto;
}

@media (max-width: 767px) {
  .card-container-default .welcome-tea .logo-icon {
    width: 40px;
    height: 39px;
  }

  .card-container-default .welcome-tea span {
    font-size: 28px;
  }

  .card-container-default .welcome-tea .logo-text {
    width: 120px;
    height: 23px;
    object-fit: contain;
  }

  .about-tea .card-container-default .welcome-tea .logo-text {
    width: 104px;
    height: 20px;
  }

  .welcome-tea .gap-2sm {
    gap: 8px;
  }

  .about-tea .card-container-default .cards-img img {
    height: 304px;
  }

  .welcome-tea-zh span {
    text-align: center;
  }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1366px) {
  .card-container-default .welcome-tea {
    max-width: 568px;
  }

  .card-container-default .welcome-tea .d-flex {
    justify-content: center;
  }

  .card-container-default .welcome-tea .logo-icon {
    width: 40px;
    height: 39px;
  }

  .card-container-default .welcome-tea .logo-text {
    width: 120px;
    height: 23px;
    object-fit: contain;
  }

  .about-tea .card-container-default .cards-img img {
    max-width: 770px;
    width: 100%;
    height: 304px;
  }

  .card-container-default .welcome-tea span {
    font-size: 32px;
  }
}

/*------------Out Story--------*/
.tea-ceremony .card-container-default .card-inner-text {
  max-width: 1022px;
  margin-left: -92px;
}

.list-our-story p img {
  width: 24px;
  height: 24px;
}

.tea-ceremony .card-container-default .welcome-tea .logo-icon {
  width: 99px;
  height: 96px;
}

@media screen and (max-width: 767px) {
  .tea-ceremony .card-container-default .card-inner-text {
    margin-left: 0;
  }

  section.our-story {
    margin-top: 56px;
  }

  .our-story .card-container-default {
    padding: 0;
  }

  .tea-ceremony .card-container-default .cards-img {
    display: none;
  }

  .tea-ceremony .card-container-default .list-our-story .d-flex {
    flex-wrap: nowrap;
  }
}

@media (min-width: 768px) and (max-width: 1366px) {
  .our-story .card-container-default .d-flex {
    flex-wrap: nowrap;
  }

  .tea-ceremony .card-container-default .card-inner-text {
    margin-left: -47px;
  }

  .our-story .cards-img img {
    width: 299px;
    height: 572px;
  }
}

/*------------Collection--------*/
.image-wrapper {
  position: relative;
  /* display: inline-block; */
  width: 100%;
}

.image-wrapper img {
  display: block;
  width: 100%;
  height: 600px;
}

.centered-text {
  position: absolute;
  /* bottom: 0;
  height: 364px;
  width: 100%; */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  /* background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.64) 100%); */
}

.centered-text p {
  color: #f8f5f0;
  font-size: 64px;
  font-weight: 600;
  text-align: center;
  line-height: normal;
  /* margin-top: 25px; */
  font-family: "Cormorant Garamond", serif;
}

@keyframes arrowBlink {
  0%,
  100% {
    transform: scaleY(1);
  }

  50% {
    transform: scaleY(2);
    /* phần dưới kéo dài ra */
  }
}

.arrow-indicator {
  position: absolute;
  bottom: 56px;
  left: 50%;
  transform: translateX(-50%);
  height: 32px;
  border-left: 4px solid #fff;
  border-bottom: 4px solid #fff;
  transform-origin: top;
  animation: arrowBlink 1s infinite ease-in-out;
}

/* Khối nền mờ nằm dưới ảnh */
.background-overlay {
  position: absolute;
  bottom: 0;
  height: 364px;
  width: 100%;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.64) 100%
  );
  pointer-events: none;
  /* Cho phép click xuyên qua nếu cần */
}

@media screen and (max-width: 1366px) {
  .image-wrapper img {
    height: 100%;
    min-height: 302px;
  }

  .centered-text {
    width: 100%;
    height: auto;
    margin-top: 0;
  }

  .arrow-indicator {
    display: none;
  }

  .centered-text p {
    font-size: 48px;
    margin-top: -18px;
  }
}

@media (max-width: 767px) {
  .centered-text p {
    font-size: 40px;
    margin-top: 0;
  }

  .background-overlay {
    height: 183px;
  }
}

@media (max-width: 1200px) {
  .card-item {
    flex-wrap: wrap;
  }
}

/*------------Premium Loose Tea--------*/

.card-item {
  display: flex;
  gap: 32px;
  /* overflow-x: auto;
   scroll-behavior: smooth; */
}

/* .card-item::-webkit-scrollbar {
  height: 6px;
}

.card-item::-webkit-scrollbar-thumb {
  background: #aaa;
  border-radius: 4px;
} */

.item {
  background: #e0d9cf;
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.5s ease;
  z-index: 2;
  /* flex: 0 0 auto; */
}

.card-item .item {
  border: 2px solid #e0d9cf;
  box-sizing: content-box;
}

.tea-img-wrapper {
  position: relative;
  display: inline-block;
}

.loose-tea-cursor {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 44px;
  height: 44px;
  background: #f8f5f0;
  border-radius: 50%;
  z-index: 2;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cold-brew-tea .loose-tea-cursor {
  background: #342412;
}

.container-items .description {
  transition: all 0.3s ease;
  max-width: 300px;
  right: 10px;
  display: none;
}

.container-items h5,
.container-items h4 {
  font-size: 16px;
  font-weight: 600;
  line-height: 28.9px;
  margin-top: 16px !important;
  color: #5c3d1e;
}

.card-item .item.highlight-item {
  flex-direction: row;
  align-items: center;
  border: 2px solid #5c3d1e52;
  box-sizing: content-box;
}

.container-items {
  transition: transform 0.8s ease;
  transform: translateY(0px);
  width: 100%;
}

.container-items h5,
.container-items h4 {
  text-transform: uppercase;
}
.container-items h5.text-left {
  text-align: center !important;
}

.highlight-item .container-items {
  width: 232px;
  margin-left: 16px;

  transform: translateY(-48px);
}

.highlight-item .container-items h5 {
  display: none;
}

.highlight-item .container-items h4 {
  margin-top: 0 !important;
  text-align: left !important;
  font-size: 17px;
}

.highlight-item .container-items .description {
  display: block;
  transform: translateY(48px);
}

.highlight-item .premium-loose-tea .tea-img-wrapper img.tea-img {
  max-width: 220px;
}

.premium-loose-tea .highlight-item .tea-img-wrapper img.tea-img {
  width: 220px;
}

.highlight-item .tea-img-wrapper img.tea-img {
  width: 220px;
  height: 336px;
}

.highlight-item .loose-tea-cursor {
  display: none;
  pointer-events: auto;
}

.container-items .description p:first-child {
  padding-bottom: 16px;
}

.premium-loose-tea .tea-img-wrapper img.tea-img {
  width: 194px;
}

.tea-img-wrapper img.tea-img {
  width: 246px;
  height: 291px;
}

.benefits-of-tea {
  max-width: 1262px;
}

.benefits-of-tea .inner-text p {
  line-height: 56px;
  color: #5c3d1e;
}

.benefits-of-tea-im {
  align-items: center;
}

.benefits-of-tea-img img {
  width: 385px;
  height: 376px;
}

.premium-loose-tea .carousel-mb {
  display: none;
}

/*---Background nền---*/
.premium-loose-tea {
  position: relative;
}

.premium-loose-tea::before,
.premium-loose-tea::after {
  content: "";
  position: absolute;
  top: 0;
  width: 30%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
  pointer-events: none;
}

.premium-loose-tea::before {
  left: 0;
  background-image: url("/images/banner/reset-left.png");
  z-index: 1;
}

.premium-loose-tea::after {
  right: 0;
  top: 12px;
  background-image: url("/images/banner/reset-right.png");
  z-index: 1;
}

@media (max-width: 767px) {
  .premium-loose-tea .carousel-mb {
    display: block;
  }

  .premium-loose-tea .card-item {
    display: none !important;
  }

  /* .collection {
    height: 302px;
  } */

  .collection,
  .cold-brew-tea,
  .brewing-guide-end {
    margin-top: 56px;
  }

  .card .card-title img {
    width: 224px;
    height: 59px;
  }

  .card-item {
    gap: 24px;
  }

  .benefits-of-tea {
    padding-top: 32px;
  }

  .benefits-of-tea-img img {
    width: 100%;
  }

  .benefits-of-tea .inner-text {
    padding: 0 16px;
  }

  .benefits-of-tea a button {
    margin: 0 auto;
  }

  .benefits-of-tea .gap-2 {
    gap: 24px !important;
  }

  .benefits-of-tea .inner-text {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
    order: 2;
  }

  .benefits-of-tea .inner-text p,
  .benefits-of-tea .inner-text p span {
    line-height: 27.2px;
    font-size: 16px;
  }

  .premium-loose-tea::before,
  .premium-loose-tea::after {
    background-image: none;
  }
  .container-items h5.text-left {
    text-align: left !important;
  }
}

@media (min-width: 768px) and (max-width: 1366px) {
  .collection .card-title img {
    width: 224px;
    height: 59px;
  }

  .container-items h5.text-left {
    text-align: left !important;
  }
  .loose-tea-cursor {
    display: none;
  }

  .card-item {
    flex-wrap: wrap;
    justify-content: center;
  }

  .item {
    padding: 24px;
  }

  .tea-img-wrapper img.tea-img {
    width: 321px;
    height: 208px;
  }

  .premium-loose-tea .tea-img-wrapper img.tea-img {
    width: 321px;
    height: 432px;
    object-fit: fill;
  }

  .container-items .description {
    display: block;
  }

  .premium-loose-tea .item .tea-img-wrapper-mb img {
    width: 248px;
    height: 208px;
  }

  .premium-loose-tea,
  .cold-brew-tea {
    min-width: 770px;
  }

  .container-items h5,
  .container-items .description h5 {
    text-align: left !important;
    color: #5c3d1e;
    font-weight: 600;
    font-size: 17px;
  }

  .container-items .description {
    position: initial;
    margin-left: 0px;
    margin-top: 8px;
  }

  .container-items .description p {
    font-size: 16px;
    line-height: 27.2px;
    color: #5c3d1e;
  }

  .container-items h5 {
    margin-top: 24px !important;
  }

  .container-items .description p + p {
    margin-top: 8px;
  }

  .container-items h4 {
    display: none;
  }

  .benefits-of-tea .inner-text {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
    order: 2;
    flex-direction: column;
  }

  .benefits-of-tea .d-flex.gap-2 {
    padding-right: 48px;
    padding-left: 48px;
    gap: 24px !important;
    margin-left: 32px;
    margin-right: 32px;
  }

  .benefits-of-tea .inner-text p {
    line-height: 27.2px;
    font-size: 16px;
  }

  .premium-loose-tea::before,
  .premium-loose-tea::after {
    background-image: none;
  }

  .benefits-of-tea {
    position: relative;
  }

  .benefits-of-tea::before {
    content: "";
    position: absolute;
    top: -174px;
    width: 25%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
  }

  .benefits-of-tea::after {
    content: "";
    position: absolute;
    top: -174px;
    width: 30%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
  }

  .benefits-of-tea::before {
    left: 0;
    background-image: url("/images/banner/reset-left-tb.png");
    z-index: 1;
    top: -28px;
  }

  .benefits-of-tea::after {
    right: 0;
    background-image: url("/images/banner/reset-right-tb.png");
    z-index: 1;
    top: -28px;
  }
}

/*------------Cold Brew Tea----------*/

.cold-brew-tea .card {
  background: linear-gradient(180deg, #fffff0 0%, #e0d9cf 100%);
  padding-bottom: 80px;
  border-radius: 0;
}

.cold-brew-tea .inner-text {
  max-width: 696px;
}

.cold-brew-tea .inner-text .why-choose-tea p {
  line-height: 40px;
  color: #5c3d1e;
}

.cold-brew-tea .cold-brew-tea-right img {
  height: 328px;
  width: 776px;
  max-width: 776px;
}

.cold-brew-tea .cold-brew-tea-right p {
  max-width: 536px;
}

.cold-brew-tea .carousel-mb {
  display: none;
}

.highlight-item .cold-brew-tea .tea-img-wrapper img.tea-img {
  max-width: 220px;
}

.highlight-item .cold-brew-tea .tea-img-wrapper img.tea-img {
  width: 220px;
  height: 336px;
}

@media (max-width: 767px) {
  .cold-brew-tea .card {
    padding-bottom: 56px;
  }

  .cold-brew-tea .carousel-mb {
    display: block;
  }

  .cold-brew-tea .card-item {
    display: none !important;
  }

  .cold-brew-tea .container-items p {
    font-size: 17px;
    line-height: 28.9px;
  }

  .cold-brew-tea .cold-brew-tea-right img {
    height: auto;
    width: 100%;
    max-width: 776px;
  }

  .cold-brew-tea .card-container-default .inner-text p.text-brown {
    text-align: center;
  }

  .why-choose-tea span {
    width: 100%;
    text-align: center;
    display: inline-block;
  }

  .why-choose-tea-zh {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .cold-brew-tea .inner-text .why-choose-tea p {
    line-height: 27.2px;
  }

  .cold-brew-tea .card-container-default .gap-5 {
    gap: 48px !important;
  }

  .cold-brew-tea .inner-text {
    margin-top: 32px;
  }

  .cold-brew-tea .inner-text .btn {
    margin: 0 auto;
  }

  .cold-brew-tea-right p {
    text-align: left !important;
  }

  .cold-brew-tea .carousel-mb .tea-img-wrapper-mb img {
    object-fit: inherit;
  }
}

@media (min-width: 768px) and (max-width: 1366px) {
  .cold-brew-tea .card .mx-auto {
    /* max-width: 770px; */
    max-width: 100%;
  }

  .cold-brew-tea .tea-img-wrapper img.tea-img {
    height: 432px;
    width: 321px;
  }

  .cold-brew-tea .cold-brew-tea-right img {
    width: 100%;
  }

  .cold-brew-tea .inner-text {
    max-width: 100%;
    padding: 0 16px;
  }

  .cold-brew-tea .card-container-default .gap-5 {
    gap: 48px !important;
    justify-content: center;
  }

  .cold-brew-tea .inner-text p.text-brown {
    text-align: center;
  }

  .why-choose-tea {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .cold-brew-tea .card .cold-brew-tea-right p {
    max-width: 568px;
    font-size: 16px;
  }

  .cold-brew-tea .card .cold-brew-tea-right p span {
    font-size: 16px;
  }

  .cold-brew-tea .card {
    padding-bottom: 56px;
  }

  .cold-brew-tea .container-items .description p {
    font-size: 17px;
  }
}

/*-----------------Limited Edition-----------*/
.limited-edition .card-title h5 {
  color: #fbcc0a;
  padding-top: 12px;
  font-family: "Nunito Sans", sans-serif;
}

.limited-edition .list-limited-img {
  gap: 32px;
}

.limited-edition .list-limited-img img {
  max-width: 485px;
  max-height: 480px;
}

@media (max-width: 767px) {
  .limited-edition .card-title h5 {
    padding-top: 8px;
  }

  .limited-edition .list-limited-img img {
    min-height: 354px;
    height: 100%;
    width: calc(100vw - 32px);
  }
}

@media (min-width: 768px) and (max-width: 1366px) {
  .limited-edition .card-title h5 {
    padding-top: 12px;
  }

  .limited-edition {
    padding: 0;
  }

  .limited-edition .list-limited-img img {
    max-width: 235px;
  }
}

/*-------------Our Achievement ----------*/

.our-achievement .card {
  background: #e0d9cf;
  padding: 80px 0;
}

.list-our-achievement {
  gap: 80px;
  align-items: end;
}

.our-achievement .card-container-default .card-title h5 {
  color: #5c3d1e;
}

img.our-achievement-one {
  width: 144px;
  height: 178px;
  object-fit: contain;
}

img.our-achievement-two {
  width: 174px;
  height: 184px;
}

img.our-achievement-three {
  width: 242px;
  height: 160px;
}

@media (max-width: 767px) {
  .our-achievement .card {
    background: #e0d9cf;
    padding: 48px 0;
  }

  .list-our-achievement {
    gap: 32px;
    padding: 0 71px;
  }

  .list-our-achievement img {
    height: calc(100% - 1px);
  }

  img.our-achievement-one {
    width: 120px;
    height: 149px;
  }

  img.our-achievement-two {
    width: 152px;
    height: 161px;
  }

  img.our-achievement-three {
    width: 216px;
    height: 143px;
  }
}

@media (min-width: 768px) and (max-width: 1366px) {
  .our-achievement {
    padding: 0;
  }

  .list-our-achievement {
    gap: 32px;
    padding: 0;
  }

  .our-achievement .card {
    padding: 48px 0;
  }

  img.our-achievement-one {
    height: 138px;
    width: auto;
  }

  img.our-achievement-two {
    height: 152px;
    width: auto;
  }

  img.our-achievement-three {
    height: 137px;
    width: auto;
  }
}

/*------------------Tea Experience--------------*/

.tea-experience .tea-experience-container {
  gap: 176px;
}

.tea-experience .inner-text h5 {
  text-align: left;
}

.tea-experience .inner-text p {
  color: #5c3d1e;
}

.tea-experience .inner-tex.inner-text-bottom p,
.tea-experience .inner-tex.inner-text-bottom p span {
  line-height: 30.6px;
}

.tea-experience .inner-text-bottom h5 {
  height: 48px;
}

.tea-experience .inner-text-bottom p span {
  font-weight: 700;
  line-height: 56px;
  color: #5c3d1e;
}

/* .tea-experience .inner-text-bottom p {
  padding-bottom: 24px;
} */

.tea-experience img {
  width: 616px;
  height: 632px;
}

@media (max-width: 1366px) {
  .tea-experience .inner-text .mt-2sm {
    margin-top: 8px;
  }

  .tea-experience .inner-text-bottom.mt-5 {
    margin-top: 24px !important;
    gap: 16px !important;
  }

  .tea-experience .inner-text-bottom h5 {
    height: auto;
    line-height: 39px;
  }

  .tea-experience .inner-text-bottom p span {
    font-weight: 600;
    font-size: 16px;
    line-height: 30.6px;
    color: #5c3d1e;
  }

  .tea-experience .inner-text-bottom p {
    padding-bottom: 16px;
  }

  .tea-experience .tea-experience-container {
    gap: 32px;
  }

  .tea-experience {
    margin-top: 56px;
  }

  .tea-experience img {
    height: 304px;
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 1366px) {
  .cards-img.img-founder {
    width: 100%;
  }

  .tea-experience .cards-img img {
    max-height: 304px;
    /* min-width: 770px; */
    width: 100%;
  }

  .tea-experience .inner-text-bottom p {
    line-height: 30.6px;
    font-size: 16px;
  }

  .tea-experience .inner-text .mt-2sm {
    margin-top: 8px !important;
  }
}

/*-----------------Brewing Guide-------------*/

.listitem-brewing-guide {
  gap: 88px;
}

.brewing-guide .listitem-brewing-guide .item {
  max-width: 448px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  gap: 48px;
  background: none;
}

.brewing-guide .listitem-brewing-guide img {
  width: 352px;
  height: 388px;
}

/*---Background nền---*/
.brewing-guide {
  position: relative;
}

.brewing-guide::before {
  content: "";
  position: absolute;
  top: -174px;
  width: 30%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}

.brewing-guide::before {
  left: -46px;
  background-image: url(/images/banner/reset-bottom.png);
  z-index: 1;
  top: -242px;
}

@media (max-width: 1540px) {
  .brewing-guide::before {
    height: 50%;
    width: 45%;
    top: -160px;
    left: -83px;
  }
}

@media (max-width: 1366px) {
  .brewing-guide {
    margin-top: 56px;
  }

  .listitem-brewing-guide {
    gap: 24px;
  }

  .brewing-guide .listitem-brewing-guide .item {
    gap: 0;
  }

  .brewing-guide .listitem-brewing-guide .item .gap-4 {
    gap: 8px !important;
    text-align: center;
    justify-content: center;
    flex-direction: column;
  }

  .brewing-guide .listitem-brewing-guide .item .gap-4 h4 {
    font-size: 40px;
  }

  section.brewing-guide-end {
    padding: 0 16px;
  }

  .brewing-guide-end .logo-icon {
    width: 66px;
    height: 64px;
  }

  .brewing-guide-end .card-img img {
    width: 296px;
    height: 190px;
  }

  .brewing-guide::before {
    background-image: none;
  }
}

@media (min-width: 768px) and (max-width: 1366px) {
  .brewing-guide {
    margin-top: 64px;
  }

  .brewing-guide .card {
    margin: 0 auto;
  }

  .brewing-guide .listitem-brewing-guide img {
    width: 288px;
    height: 318px;
  }

  .brewing-guide .listitem-brewing-guide .item:last-child img {
    height: 331px;
  }

  .brewing-guide .listitem-brewing-guide .item {
    max-width: 361px;
  }

  .listitem-brewing-guide {
    gap: 0;
  }

  .brewing-guide .listitem-brewing-guide .item:first-child {
    margin-right: 48px;
  }

  .brewing-guide-end .card-img img {
    width: 344px;
    height: 221px;
  }
}

@media (max-width: 767px) {
  .brewing-guide .listitem-brewing-guide img {
    width: 208px;
    height: 229px;
  }

  .brewing-guide .listitem-brewing-guide .item:last-child img {
    height: 239px;
  }
}

/*--------------Footer---------*/

.footer {
  padding-top: 56px;
  padding-bottom: 16px;
  background: #fcd947;
}

.footer .footer-content h5 span {
  color: #d4af2a;
}

.footer .contact-items {
  margin-top: 64px;
  margin-bottom: 80px;
}

.vertical-divider {
  width: 2px;
  height: 40px;
  background: #d4af2a;
  margin-left: 8px;
  margin-right: 8px;
}

.title-footer-mb {
  display: none;
}

.contact-item:hover {
  opacity: 0.7;
}

@media (max-width: 1366px) {
  .contact-icons {
    top: 60%;
  }

  .footer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .title-footer {
    display: none;
  }

  .title-footer-mb {
    display: block;
  }

  .divider {
    display: inline-block;
    width: 2px;
    height: 26px;
    background-color: currentColor;
    vertical-align: middle;
    position: relative;
    top: -4px;
  }

  .footer .contact-items {
    margin-top: 32px;
    margin-bottom: 40px;
    gap: 24px;
    margin-left: -2px;
  }

  .footer .contact-items .contact-item {
    gap: 12px !important;
  }

  .footer .contact-items .contact-item img {
    width: 32px;
    height: 32px;
  }

  .footer .contact-items a:hover {
    opacity: 0.7 !important;
  }

  .footer .contact-items a:active,
  .footer .contact-items a:focus {
    opacity: 1 !important;
  }
}

@media (max-width: 768px) {
  .footer .contact-items .contact-item {
    flex-direction: column;
    max-width: 152px;
    width: 152px;
    opacity: 1;
  }
}

@media (max-width: 389px) {
  .footer {
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer .contact-items .contact-item {
    width: auto;
  }

  .footer .contact-items {
    justify-content: space-around !important;
  }
}

/* Tablet */
@media (min-width: 383px) and (max-width: 389px) {
  .footer {
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media (min-width: 992px) and (max-width: 1366px) {
  .about-tea .cards-img img {
    max-width: 600px;
  }

  .cold-brew-tea .cold-brew-tea-right .card-img {
    width: 840px;
    height: 355px;
    overflow: hidden;
  }

  .cold-brew-tea .cold-brew-tea-right .card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    max-width: 100%;
  }

  .about-tea .card-container-default .card-inner-text {
    max-width: 736px;
  }

  .cold-brew-tea .card .card-container-default {
    padding: 0 32px;
  }

  .cold-brew-tea .inner-text {
    width: 952px;
    padding: 0 48px;
  }

  .why-choose-tea .text-dark-brown {
    line-height: 48px;
  }

  .benefits-of-tea .inner-text {
    /* display: inline-block; */
    max-width: 834px;
  }

  .tea-ceremony .card-container-default .card-inner-text {
    margin-left: -68px;
  }

  .card-container-default .card-inner-text {
    padding: 48px 64px;
  }

  .tea-experience .inner-text-bottom .d-flex {
    flex-direction: column;
    width: 100%;
  }

  .tea-experience .cards-img img {
    height: 404px;
    max-height: 404px;
  }

  .limited-edition .list-limited-img img {
    max-width: 355px;
    max-height: 351px;
  }

  /*---Landscape---*/
  .navbar {
    height: 56px;
    padding: 0 32px;
  }

  .inside-banner {
    height: 596px;
  }

  section {
    margin-top: 64px;
  }

  .card-container-default {
    padding: 0 32px;
  }

  .about-tea .card-container-default .d-flex {
    flex-wrap: wrap;
    max-width: 100%;
  }

  .about-tea .card-container-default .cards-img img {
    max-width: 100%;
  }

  .card-container-default .card-inner-text {
    padding: 56px 64px;
  }

  .our-story .cards-img img {
    width: 438px;
    height: 572px;
  }

  .card-item {
    gap: 24px;
  }

  .premium-loose-tea {
    padding: 0 32px;
  }

  .cold-brew-tea .card {
    padding-left: 32px;
    padding-right: 32px;
  }

  .brewing-guide .listitem-brewing-guide .item {
    max-width: 541px;
  }

  .brewing-guide .listitem-brewing-guide .item:last-child {
    max-width: 472px;
  }

  .benefits-of-tea .d-flex.gap-2 {
    flex-direction: column;
    align-items: center;
  }

  .benefits-of-tea::before {
    left: -32px;
  }

  .benefits-of-tea::after {
    right: -32px;
  }

  .benefits-of-tea::after {
    width: 25%;
  }

  .benefits-of-tea::before {
    background-image: url(/images/banner/reset-left-tb-lg.png);
    width: calc(40%);
    top: -156px;
    left: -32px;
    height: calc(110%);
  }

  .benefits-of-tea::after {
    background-image: url(/images/banner/reset-right-tb-lg.png);
    width: calc(40%);
    top: -156px;
    right: -32px;
    height: calc(110%);
  }
}

@media (min-width: 1200px) and (max-width: 1366px) {
  .benefits-of-tea::before,
  .benefits-of-tea::after {
    width: 36%;
    height: 120%;
  }
}

@media (min-width: 834px) and (max-width: 991px) {
  .benefits-of-tea::after {
    width: 26%;
  }
}
